From dd7990452c99e45f1383c12cc29d3902fca61bd8 Mon Sep 17 00:00:00 2001
From: Dominic Monroe <dmc@juxt.pro>
Date: Sun, 5 May 2019 08:58:44 +0100
Subject: [PATCH] New package: git-absorb-0.3.0

---
 srcpkgs/git-absorb/template | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)
 create mode 100644 srcpkgs/git-absorb/template

diff --git a/srcpkgs/git-absorb/template b/srcpkgs/git-absorb/template
new file mode 100644
index 00000000000..d93404150fe
--- /dev/null
+++ b/srcpkgs/git-absorb/template
@@ -0,0 +1,16 @@
+# Template file for 'git-absorb'
+pkgname=git-absorb
+version=0.3.0
+revision=1
+build_style=cargo
+makedepends="libgit2-devel"
+short_desc="Like git commit --fixup, but automatic"
+maintainer="Dominic Monroe <monroef4@googlemail.com>"
+license="BSD-3-Clause"
+homepage="https://github.com/tummychow/git-absorb"
+distfiles="https://github.com/tummychow/git-absorb/archive/${version}.tar.gz"
+checksum=94d540a7febd37cd74e95e7cab71ee3514df020989208ce3fe83560699072730
+
+post_install() {
+	vlicense LICENSE.md
+}
